#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(0);
    cin.tie(0);
    cout.tie(0);


    int n;
    cin >> n;

    vector<int> data(n);
    for(int i = 0; i < n; i++) {
        cin >> data[i];
    }

    int result = 0;
    for(int i = n - 1; i >= 0; i--) {
        result += data[i]; //xd
    }
    cout << result << endl;
    return 0;
}